初心者もOK! FreeBSD質問スレッド まとめサイト @Wiki フロッピーインストールするには

※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

フロッピーインストールするには

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
初心者です。
かつをぶしを見ながらノートにインスートルしてるんですが、
CD-ROMから起動できないっぽいので、プロッピ−を作成してるんですが、
kern.flpやmfsroot.flpがみあたらないんです。kern1やkern2ならあるんですが。
もうわけわかめ。orz

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
まずはboot.flpを入れてみれ。
あとは指示通りのやつをいれていけばOK。
5.4や6とかだとboot→kern1→kern2となるはず。

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
4.11でkern.flpとmfsroot.flpを使う方が慣れやすいかも。
まぁノートならUSBキーボードではまらないから6でもいいか。

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
レスどうも。
うちのプロッピ−さっきは読まなかったくせに・・・。
今度は成功しました。
要求された順番は
boot→kern1→kern2→bootでした。
で悪魔のAAがでてきて、なにやらカウントダウン始めたので
とりあえずdefaultの1.を押したら、
BSDのコピーライトやらシステム詳細やらズラズラでてきて
そのまま止まってしまいました。(プロッピ−のランプつきっぱなし)

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 ・・・。

BSDに触れる日はくるのでしょうか。

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
手取り足取りは犬小屋で
http://pc8.2ch.net/test/read.cgi/unix/1126188883/l50

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >591
ACPIきってみるといいかもね。
と適当なことをいってみる。